<div class="main_navigation">
  <ul class="main_navigation_content layout_constraint">
    <li class="home_page_link">&zwnj;</li>
    <li>Abnehmen</li>
    <li>Naturkost</li>
    <li>Fitness</li>
  </ul>
</div>
